Support for carrierwave 0.8.0? #84

Closed
ghost opened this Issue Jan 18, 2013 · 1 comment

Projects

None yet

1 participant

@ghost

Carrierwave was updated to 0.8.0. This version is supported?

@rmm5t rmm5t added a commit that closed this issue Jan 18, 2013
@rmm5t rmm5t Upped dependency on carrierwave to ~> 0.8.0
Closes #84
f3815e3
@rmm5t rmm5t closed this in f3815e3 Jan 18, 2013
@rmm5t
CarrierWave member

Thanks for the heads-up. The tests all passed under carrierwave 0.8.0, so I pushed a new v0.4.0 release of carrierwave-mongoid.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment